.block_title {
    margin-bottom: 40px !important;
}

.block_header {
    margin-top: 0  !important;
}

.success_container .block_header .block_links.pagen {
    justify-content: flex-end;
}

@media (max-width: 767px) {
    .success_container .block_header .block_links.pagen {
        justify-content: flex-start;
    }
}